cssFiles:
  - name: bootstrap
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/libs/twitterbootstrap/css/bootstrap.min.css
  - name: roboto-condensed
    media: all
    addFingerPrint: true
    link: https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700
  - name: slick
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/libs/slick-carousel/css/slick.css
  - name: slick-theme
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/libs/slick-carousel/css/slick-theme.css
  - name: travels-magnolia
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/css/travels-magnolia.css
  - name: video
    media: all
    addFingerPrint: true
    link: /.resources/mtk/css/video.css
  - name: sportstation
    media: all
    addFingerPrint: true
    link: /.resources/sportstation-theme/css/sportstation.css
jsFiles:
  - name: respimage
    addFingerPrint: true
    link: /.resources/travel-demo-theme/libs/lazysizes/respimage.min.js
  - name: lazysizes
    addFingerPrint: true
    link: /.resources/travel-demo-theme/libs/lazysizes/lazysizes.min.js
  - name: modernizr
    addFingerPrint: true
    link: /.resources/travel-demo-theme/js/modernizr-2.6.2.min.js
  - name: jquery
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/js/jquery-1.10.2.min.js
  - name: jquery.object-fit-cover-simple
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/js/jquery.object-fit-cover-simple.js
  - name: slick
    media: all
    addFingerPrint: true
    link: /.resources/travel-demo-theme/libs/slick-carousel/js/slick.min.js
  - name: addtoany
    link: https://static.addtoany.com/menu/page.js
imaging:
  class: info.magnolia.templating.imaging.VariationAwareImagingSupport
  variations:
    1600:
      width: 1600
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    1366:
      width: 1366
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    960:
      width: 960
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    480:
      width: 480
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    320:
      width: 320
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    240:
      width: 240
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    1600x1200:
      height: 1200
      width: 1600
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    1366x1024:
      height: 1024
      width: 1366
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    960x720:
      height: 720
      width: 960
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    480x360:
      height: 360
      width: 480
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    320x240:
      height: 240
      width: 320
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
    240x180:
      height: 180
      width: 240
      class: info.magnolia.templating.imaging.variation.SimpleResizeVariation
      
